.pmi-chapter__logo--C060 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C200 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C030 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C077 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C137 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C410 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C061 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C412 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C106 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C317 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C147 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C183 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C380 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C219 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C096 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C346 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C256 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C047 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C411 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C257 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C359 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C003 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C094 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C299 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C255 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C167 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C298 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C326 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C408 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C250 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C309 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C209 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C006 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C304 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C288 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C063 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C333 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C049 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C361 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C088 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C205 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C372 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C082 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C236 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C076 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C218 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C407 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C058 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C013 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C014 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C016 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C239 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C018 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C312 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C262 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C280 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C050 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C225 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C238 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C384 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C373 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C051 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C164 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C048 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C023 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C345 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C226 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C172 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C207 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C026 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C083 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C090 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C102 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C031 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C269 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C093 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C192 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C034 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C182 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C201 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C267 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C367 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C268 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C356 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C278 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C305 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C086 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C038 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C039 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C041 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C378 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C349 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C261 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C115 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C068 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C388 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C186 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C251 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C216 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C402 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C193 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C208 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C389 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C153 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C044 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C052 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C265 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C040 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C374 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C080 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C069 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C190 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C235 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C007 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C056 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C166 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C092 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C127 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C176 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C202 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C277 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C230 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C234 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C387 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C035 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C036 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C184 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C174 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C332 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C203 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C245 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C042 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C405 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C272 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C394 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C355 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C133 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C292 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C177 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C098 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C295 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C370 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C197 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C375 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C347 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C180 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C302 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C266 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C027 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C249 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C194 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C286 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C024 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C366 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C316 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C107 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C337 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C227 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C105 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C393 {
    background-image: url('../img/chapter-icons/pmi_chapter_cyprus_icon.png');
}

.pmi-chapter__logo--C170 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C322 {
    background-image: url('../img/chapter-icons/pmi_chapter_karachi_pakistan_icon.png');
}

.pmi-chapter__logo--C220 {
    background-image: url('../img/chapter-icons/pmi_chapter_romania_icon.png');
}

.pmi-chapter__logo--C364 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C134 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C135 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C315 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C313 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C124 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C409 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C293 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C353 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C067 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C348 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C001 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C406 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C390 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C395 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C401 {
    background-image: url('../img/chapter-icons/pmi_chapter_bajio_mexico_icon.png');
}

.pmi-chapter__logo--C136 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C352 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C329 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C284 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C371 {
    background-image: url('../img/chapter-icons/pmi_chapter_cameroon_icon.png');
}

.pmi-chapter__logo--C247 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C275 {
    background-image: url('../img/chapter-icons/pmi_chapter_canberra_icon.png');
}

.pmi-chapter__logo--C059 {
    background-image: url('../img/chapter-icons/pmi_chapter_central_iowa_icon.png');
}

.pmi-chapter__logo--C126 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C109 {
    background-image: url('../img/chapter-icons/pmi_chapter_champlain_valley_icon.png');
}

.pmi-chapter__logo--C263 {
    background-image: url('../img/chapter-icons/pmi_chapter_chennai_icon.png');
}

.pmi-chapter__logo--C017 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C066 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C391 {
    background-image: url('../img/chapter-icons/pmi_chapter_cote_diviore_icon.png');
}

.pmi-chapter__logo--C004 {
    background-image: url('../img/chapter-icons/pmi_chapter_dallas_icon.png');
}

.pmi-chapter__logo--C191 {
    background-image: url('../img/chapter-icons/pmi_chapter_dayton_miami_valley_ohio_icon.png');
}

.pmi-chapter__logo--C005 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C363 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C100 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C344 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C369 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C379 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C009 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C404 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C413 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C368 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C012 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C091 {
    background-image: url('../img/chapter-icons/pmi_chapter_indonesia_icon.png');
}

.pmi-chapter__logo--C242 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C144 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C283 {
    background-image: url('../img/chapter-icons/pmi_chapter_islamabad_icon.png');
}

.pmi-chapter__logo--C310 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C152 {
    background-image: url('../img/chapter-icons/pmi_chapter_japan_icon.png');
}

.pmi-chapter__logo--C215 {
    background-image: url('../img/chapter-icons/pmi_chapter_jordan_icon.png');
}

.pmi-chapter__logo--C360 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C396 {
    background-image: url('../img/chapter-icons/pmi_chapter_saudi_arabia_icon.png');
}

.pmi-chapter__logo--C296 {
    background-image: url('../img/chapter-icons/pmi_chapter_lacrosse_rochester_icon.png');
}

.pmi-chapter__logo--C294 {
    background-image: url('../img/chapter-icons/pmi_chapter_lahore_pakistan_icon.png');
}

.pmi-chapter__logo--C339 {
    background-image: url('../img/chapter-icons/pmi_chapter_lebanon_icon.png');
}

.pmi-chapter__logo--C138 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C139 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C070 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C377 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C399 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C099 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C015 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C071 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C087 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C325 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C019 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C351 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C188 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C020 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C021 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C282 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C022 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C232 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C281 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C101 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C381 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C110 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C354 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C331 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C398 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C241 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C270 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C029 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C291 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C253 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C032 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C307 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C204 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C033 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C140 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C037 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C178 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C328 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C221 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C181 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C121 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C392 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C217 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C397 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C383 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C075 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C046 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C358 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C274 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C308 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C403 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C010 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C055 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C078 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C223 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C357 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C279 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C081 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C002 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C214 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C343 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C132 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C362 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C011 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C074 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C089 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C097 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C118 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C079 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C318 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C028 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C073 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C043 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C297 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C187 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C289 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C386 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C376 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C287 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C062 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C111 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C045 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C085 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C350 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C095 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C290 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C065 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C125 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}

.pmi-chapter__logo--C213 {
    background-image: url('../img/chapter-icons/pmi_chapter_default_icon.png');
}